/* vBulletin 3 CSS For Style 'AikiWeb Name Fix' (styleid: 16) */
body
{
	color: #000000;
	font: 10pt Arial, Verdana, Helvetica, sans-serif;
	margin: 5px 5px 10px 5px;
}
a:link, body_alink
{
	color: #0000CC;
	text-decoration: none;
}
a:visited, body_avisited
{
	color: #660000;
	text-decoration: none;
}
a:hover, a:active, body_ahover
{
	color: #660000;
	text-decoration: underline;
}
.page
{
	background: #FFFFFF;
	color: #000000;
}
td, th, p, li
{
	font: 10pt Arial, Verdana, Helvetica, sans-serif;
}
.tborder
{
	background: #FFFFFF;
	color: #000000;
	border: 1px solid #FFFFFF;
}
.tcat
{
	background: #400000 url(../../images/gradients/gradient_thead_aikiweb.gif) repeat-x top left;
	color: #FFFFFF;
	font: bold 10pt Arial, Verdana, Helvetica, sans-serif;
}
.tcat a:link, .tcat_alink
{
	color: #ffffff;
	text-decoration: none;
}
.tcat a:visited, .tcat_avisited
{
	color: #ffffff;
	text-decoration: none;
}
.tcat a:hover, .tcat a:active, .tcat_ahover
{
	color: #FFFFFF;
	text-decoration: underline;
}
.thead
{
	background: #400000 url(../../images/gradients/gradient_thead_aikiweb.gif) repeat-x top left;
	color: #FFFFFF;
	font: bold 11px Arial, Verdana, Helvetica, sans-serif;
}
.thead a:link, .thead_alink
{
	color: #FFFFFF;
}
.thead a:visited, .thead_avisited
{
	color: #FFFFFF;
}
.thead a:hover, .thead a:active, .thead_ahover
{
	color: #FFFFFF;
}
.tfoot
{
	background: #400000 url(../../images/gradients/gradient_tfoot_aikiweb.gif) repeat-x top left;
	color: #E0E0F6;
}
.tfoot a:link, .tfoot_alink
{
	color: #FFFFFF;
}
.tfoot a:visited, .tfoot_avisited
{
	color: #FFFFFF;
}
.tfoot a:hover, .tfoot a:active, .tfoot_ahover
{
	color: #FFFFFF;
}
.alt1, .alt1Active
{
	background: #FFFFFF;
	color: #000000;
}
.alt2, .alt2Active
{
	background: #F0F0E9;
	color: #000000;
}
td.inlinemod
{
	background: #FFFFCC;
	color: #000000;
}
.wysiwyg
{
	background: #F5F5FF;
	color: #000000;
	font: 10pt Arial, Verdana, Helvetica, sans-serif;
}
textarea, .bginput
{
	font: 10pt Arial, Verdana, Helvetica, sans-serif;
}
.button
{
	font: 11px Arial, Verdana, Helvetica, sans-serif;
}
select
{
	font: 11px Arial, Verdana, Helvetica, sans-serif;
}
option, optgroup
{
	font-size: 11px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
}
.smallfont
{
	font: 11px Arial, Verdana, Helvetica, sans-serif;
}
.time
{
	color: #666686;
}
.navbar
{
	font: 11px Arial, Verdana, Helvetica, sans-serif;
}
.highlight
{
	color: #000000;
	font-weight: bold;
}
.fjsel
{
	background: #3E5C92;
	color: #E0E0F6;
}
.fjdpth0
{
	background: #F7F7F7;
	color: #000000;
}
.panel
{
	background: #FFFFFF url(../../images/gradients/gradient_panel_aikiweb2.gif) repeat-x top left;
	color: #000000;
	padding: 10px;
	border: 2px outset;
}
.panelsurround
{
	background: #F0F0E9 url(../../images/gradients/gradient_panel_aikiweb.gif) repeat-x top left;
	color: #000000;
}
legend
{
	color: #22229C;
	font: 11px Arial, Verdana, Helvetica, sans-serif;
}
.vbmenu_control
{
	background: #400000 url(../../images/gradients/gradient_thead_aikiweb.gif) repeat-x top left;
	color: #FFFFFF;
	font: bold 10px Arial, Verdana, Helvetica, sans-serif;
	padding: 3px 6px 3px 6px;
	white-space: nowrap;
}
.vbmenu_control a:link, .vbmenu_control_alink
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_control a:visited, .vbmenu_control_avisited
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_control a:hover, .vbmenu_control a:active, .vbmenu_control_ahover
{
	color: #FFFFFF;
	text-decoration: underline;
}
.vbmenu_popup
{
	background: #FFFFFF;
	color: #000000;
	border: 1px solid #0B198C;
}
.vbmenu_option
{
	background: #F0F0E9;
	color: #000000;
	font: 11px Arial, Verdana, Helvetica, sans-serif;
	white-space: nowrap;
	
	cursor: pointer;
}
.vbmenu_option a:link, .vbmenu_option_alink
{
	color: #22229C;
	text-decoration: none;
}
.vbmenu_option a:visited, .vbmenu_option_avisited
{
	color: #22229C;
	text-decoration: none;
}
.vbmenu_option a:hover, .vbmenu_option a:active, .vbmenu_option_ahover
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_hilite
{
	background: #8A949E;
	color: #FFFFFF;
	font: 11px Arial, Verdana, Helvetica, sans-serif;
	white-space: nowrap;
	cursor: pointer;
}
.vbmenu_hilite a:link, .vbmenu_hilite_alink
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_hilite a:visited, .vbmenu_hilite_avisited
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_hilite a:hover, .vbmenu_hilite a:active, .vbmenu_hilite_ahover
{
	color: #FFFFFF;
	text-decoration: none;
}
/* ***** styling for 'big' usernames on postbit etc. ***** */
.bigusername { font-size: 14pt; }
.boldusername { font-weight: bold; }

/* ***** small padding on 'thead' elements ***** */
td.thead, div.thead { padding: 4px; }

/* ***** basic styles for multi-page nav elements */
.pagenav a { text-decoration: none; }
.pagenav td { padding: 2px 4px 2px 4px; }

/* ***** define margin and font-size for elements inside panels ***** */
.fieldset { margin-bottom: 6px; }
.fieldset, .fieldset td, .fieldset p, .fieldset li { font-size: 11px; }

/* ***** don't change the following ***** */
form { display: inline; }
label { cursor: default; }
.normal { font-weight: normal; }
.inlineimg { vertical-align: middle; }

.h {
        font-familyx: Arial;
        font-size: 12px;
        colorx: #000000;
        font-weightx: bold;
        vertical-align:absbottom;
        display:inline;
}
/* ***** active table cells (IE only) ***** */
/* .alt1Active, .alt2Active { behavior: url(../../clientscript/activecell.htc); } */

.scrollableimg { zoom: 1;  overflow: auto; width: 300px; height: 300px; }

.tdnothumbs
{
	background-color: #400000;
	color: #FFFFFF;
	font: bold 10pt Arial, Verdana, Helvetica, sans-serif;
}
.tdnothumbs a:link
{
	color: #ffffff;
	text-decoration: none;
}
.tdnothumbs a:visited
{
	color: #ffffff;
	text-decoration: none;
}
.tdnothumbs a:hover, .tdnothumbs a:active
{
	color: #FFFF66;
	text-decoration: underline;
}

.menubar
{
        background: #400000;
        color: #FFFFFF;
        font: bold 10pt Arial, Verdana, Helvetica, sans-serif;
}
.menubar a:link
{
        color: #ffffff;
        text-decoration: none;
}
.menubar a:visited
{
        color: #ffffff;
        text-decoration: none;
}
.menubar a:hover, .menubar a:active
{
        color: #FFFFFF;
        text-decoration: underline;
}


.welcome {
  font-family: Verdana, Helvetica, sans-serif;
  color: #FFFFFF;
}

.catcolumn {
  font-size: 8pt;
  font-style: ;
  text-align: ;
  background: #F4F4F4;
}

.photocol {
  font-size: 8pt;
  font-style: ;
  text-align: ;
  background: #E4E4E4;
}

.commentscol {
  font-size: 8pt;
  font-style: ;
  text-align: ;
  background: #F1F1F1;
}

.lastphocol {
  font-size: 8pt;
  font-style: ;
  text-align: ;
  background: #F1F1F1;
}

.lastcommcol {
  font-size: 8pt;
  background: #E4E4E4;
  color: ;
}
.small {
  font-size: 8pt;
  font-family: Verdana, Helvetica, sans-serif;
  font-style: ;
}
.medium {
  font-size: 10pt;
  font-family: Verdana, Helvetica, sans-serif;
  font-style: ;
}
.large {
  font-size: 12pt;
  font-family: Verdana, Helvetica, sans-serif;
  font-style: ;
}
.menubarnb
{
        background: #400000;
        color: #FFFFFF;
        font: bold 10pt Arial, Verdana, Helvetica, sans-serif;
}